There are currently no open bugs.

"flask-limiter" versions published in Ubuntu

Zesty (0.9.3-1): universe/misc